WriteNowTextInternal::Zone Struct Reference

Internal: structure used to store the content structure. More...

## Public Member Functions

| Zone ()
| constructor

## Public Attributes

std::vector< std::shared_ptr< ContentZones > > | m_zones
| a zones

## Detailed Description

Internal: structure used to store the content structure.

## Constructor & Destructor Documentation

## Zone()

WriteNowTextInternal::Zone::Zone | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_zones

std::vector<std::shared_ptr<ContentZones> > WriteNowTextInternal::Zone::m_zones

a zones

Referenced by Zone().

The documentation for this struct was generated from the following file:

- WriteNowText.cxx